<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.29400062561</MDI>
      <MDI key="STATISTICS_MEAN">-3.313623020358</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.368000030518</MDI>
      <MDI key="STATISTICS_STDDEV">5.8169062220418</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
